Bug 1214311 - [RFE] add support for IOThreads
Summary: [RFE] add support for IOThreads
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: ovirt-engine
Classification: oVirt
Component: RFEs
Version: ---
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified vote
Target Milestone: ovirt-3.6.0-rc
: 3.6.0
Assignee: Tomas Jelinek
QA Contact: Pavol Brilla
URL:
Whiteboard:
Depends On:
Blocks: 1101577
TreeView+ depends on / blocked
 
Reported: 2015-04-22 12:19 UTC by Tomas Jelinek
Modified: 2016-02-10 12:53 UTC (History)
8 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-02-10 12:53:48 UTC
oVirt Team: Virt
rule-engine: ovirt-3.6.0+
ylavi: planning_ack+
rule-engine: devel_ack+
rule-engine: testing_ack+


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
oVirt gerrit 39796 0 None MERGED Added support for iothreads 2020-06-07 15:22:06 UTC
oVirt gerrit 39961 0 master MERGED core: added support for iothreads 2020-06-07 15:22:06 UTC
oVirt gerrit 40093 0 master MERGED webadmin: added support for iothreads 2020-06-07 15:22:06 UTC
oVirt gerrit 40094 0 master MERGED restapi: added support for io_threads 2020-06-07 15:22:06 UTC

Description Tomas Jelinek 2015-04-22 12:19:45 UTC
Add support for IO Threads (formerly known as virtio-blk-dataplane) to ovirt

Comment 1 Tomas Jelinek 2015-05-15 11:40:52 UTC
feature page: http://www.ovirt.org/Features/IOThreads_Support

Comment 2 Max Kovgan 2015-06-28 14:13:31 UTC
ovirt-3.6.0-3 release

Comment 3 Pavol Brilla 2016-01-21 13:58:55 UTC
Verified on 3.6.2.6-0.1.el6
Option for IO Threads is present and functional ( new VM )


Note You need to log in before you can comment on or make changes to this bug.